Debian Bug report logs - #391196
RM: cassbeam -- RoQA; orphaned, low popcon

version graph

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 5 Oct 2006 11:18:21 UTC

Owned by: Lucas Nussbaum <lucas@debian.org>

Severity: normal

Merged with 521774

Fixed in version 1.0-8+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brian R Furry <bfurry@nac.net>, <wnpp@debian.org>:
Bug#391196; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: cassbeam -- A program for Cassegrain antenna modelling
Date: Thu, 5 Oct 2006 12:39:42 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of cassbeam, Brian R Furry <bfurry@nac.net>,
is not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cassbeam
Binary: cassbeam
Version: 1.0-6
Priority: optional
Section: science
Maintainer: Brian R Furry <bfurry@nac.net>
Build-Depends: fftw-dev, docbook-to-man, tetex-extra, libglib1.2-dev, jade, debhelper ( >= 4)
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/c/cassbeam
Files:
 437ba8dc10312cee43556a2edbf79801 615 cassbeam_1.0-6.dsc
 8166c1cb0a4c7cc5445a242544e83ae3 142866 cassbeam_1.0.orig.tar.gz
 75b47f7cf9ba6785a5b77347434be709 42213 cassbeam_1.0-6.diff.gz

Package: cassbeam
Priority: optional
Section: science
Installed-Size: 448
Maintainer: Brian R Furry <bfurry@nac.net>
Architecture: i386
Version: 1.0-6
Depends: fftw2 | fftw2-double, libc6 (>= 2.3.2.ds1-21), libglib1.2 (>= 1.2.0)
Filename: pool/main/c/cassbeam/cassbeam_1.0-6_i386.deb
Size: 291126
MD5sum: 560e611341dc89cb6e4e3cf31501bb33
SHA1: bf883d09063287d9a5564c88b34b36e69f0c3fb6
SHA256: a4ca773a349f9f35c35554c2620f783a5da9c41d6e4bb2e805b228ad4dd3125c
Description: A program for Cassegrain antenna modelling
 Cassbeam is a Cassegrain antenna ray tracer.  A Cassegrain antenna
 is a double reflector system which works on the principle of cassegrain
 optical telescope.  A high gain cassegrain reflector antenna in Ku-band
 has been successfully developed for command transmit application for the
 missile programme. It can also be used for monopulse radar, satellite
 communication.
 .
 Based on an input text file, it computes several properties of the
 antenna including gain, zenith system temperature, and the beam, in full
 polarization.  All calculations are done in the transmit sense
 and use reciprocity to relate to the equivalent receiving system.
 .
 Additionally, cassbeam allows deformations, or pathologies of the
 optics to be modelled.  Currently this is limited to rotations and
 translations of the feed and secondary.  In the future, large scale
 deviations in the primary (such as a misplaced panel) will likely be
 supported.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITA: cassbeam -- A program for Cassegrain antenna modelling' from `O: cassbeam -- A program for Cassegrain antenna modelling'. Request was from Manfred Lichtenstern <manfred@lichtenstern.biz> to control@bugs.debian.org. (Thu, 02 Aug 2007 08:51:02 GMT) Full text and rfc822 format available.

Owner recorded as Manfred Lichtenstern <manfred@lichtenstern.biz>. Request was from Manfred Lichtenstern <manfred@lichtenstern.biz> to control@bugs.debian.org. (Thu, 02 Aug 2007 08:51:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Manfred Lichtenstern <manfred@lichtenstern.biz>:
Bug#391196; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Manfred Lichtenstern <manfred@lichtenstern.biz>. Full text and rfc822 format available.

Message #12 received at 391196@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 391196@bugs.debian.org
Subject: WNPP bug retitle
Date: Tue, 08 Apr 2008 11:59:14 -0600
retitle 391196 O: cassbeam -- A program for Cassegrain antenna modelling
noowner 391196
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 391196 ITA: cassbeam -- A program for Cassegrain antenna modelling
 owner 391196 !
 stop

Further comments on the work done in the bug sent to
391196@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: cassbeam -- A program for Cassegrain antenna modelling' from `ITA: cassbeam -- A program for Cassegrain antenna modelling'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Tue, 08 Apr 2008 18:00:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Manfred Lichtenstern <manfred@lichtenstern.biz>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Tue, 08 Apr 2008 18:00:03 GMT) Full text and rfc822 format available.

Merged 391196 521774. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 31 Mar 2009 04:57:04 GMT) Full text and rfc822 format available.

Owner recorded as "Kin Y. Sze" <kinsze_02.2008@cephustecapplied.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 31 Mar 2009 04:57:07 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: cassbeam -- A program for Cassegrain antenna modelling' from `O: cassbeam -- A program for Cassegrain antenna modelling'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Thu, 02 Apr 2009 17:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Kin Y. Sze" <kinsze_02.2008@cephustecapplied.com>:
Bug#391196; Package wnpp. (Tue, 25 May 2010 17:22:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Kin Y. Sze" <kinsze_02.2008@cephustecapplied.com>. (Tue, 25 May 2010 17:22:01 GMT) Full text and rfc822 format available.

Message #27 received at 391196@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 391196@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cassbeam: changing back from ITA to O
Date: Tue, 25 May 2010 17:05:59 +0000
retitle 391196 O: cassbeam -- A program for Cassegrain antenna modelling
noowner 391196
thanks

Hi,

This is an automatic email to change the status of cassbeam back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 12 months.

If you are still interested in adopting cassbeam, please send a mail to
<control@bugs.debian.org> with:

 retitle 391196 ITA: cassbeam -- A program for Cassegrain antenna modelling
 owner 391196 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <391196@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'O: cassbeam -- A program for Cassegrain antenna modelling' from 'ITA: cassbeam -- A program for Cassegrain antenna modelling' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:25:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Kin Y. Sze" <kinsze_02.2008@cephustecapplied.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:25:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#391196; Package wnpp. (Sat, 19 Feb 2011 18:11:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 19 Feb 2011 18:11:28 GMT) Full text and rfc822 format available.

Message #36 received at 391196@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 391196@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cassbeam: requesting removal
Date: Sat, 19 Feb 2011 18:42:55 +0100
reassign 391196 ftp.debian.org
retitle 391196 RM: cassbeam -- RoQA; orphaned, low popcon
owner 391196 !
thanks

Hi,

The cassbeam package has been orphaned for a long time, and nobody has
been willing to take it over.
I am therefore requesting its removal from Debian.

If you still need the package, or want to reintroduce it in Debian, the
latest version ever found in Debian is available from
http://snapshot.debian.org/package/cassbeam/
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:19:50 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: cassbeam -- RoQA; orphaned, low popcon' from 'O: cassbeam -- A program for Cassegrain antenna modelling' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:19:51 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:19:51 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 20 Feb 2011 01:24:07 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Sun, 20 Feb 2011 01:24:07 GMT) Full text and rfc822 format available.

Message #47 received at 391196-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 391196-close@bugs.debian.org
Cc: cassbeam@packages.debian.org, cassbeam@packages.qa.debian.org
Subject: Bug#391196: Removed package(s) from unstable
Date: Sun, 20 Feb 2011 01:22:35 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  cassbeam |      1.0-8 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
RoQA; orphaned, low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391196@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/391196

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 20 Feb 2011 01:24:08 GMT) Full text and rfc822 format available.

Notification sent to "Kin Y. Sze" <kinsze_02.2008@cephustecapplied.com>:
Bug acknowledged by developer. (Sun, 20 Feb 2011 01:24:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Mar 2011 07:47:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:49:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.